Zum Hauptinhalt springen
GET
/
v1
/
public
/
accounts
/
{account_id}
Abrufen Account
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id} \
  --header 'Authorization: Bearer <token>'
{
  "client": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>"
  },
  "created_at": "2023-11-07T05:31:56Z",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "status": "<string>",
  "updated_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorisierungen

Authorization
string
header
erforderlich

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Pfadparameter

account_id
string<uuid>
erforderlich

Antwort

client
AccountClientSummary · object
erforderlich

Kunde, dem das Konto gehört

created_at
string<date-time>
erforderlich

Zeitstempel der Kontoerstellung

id
string<uuid>
erforderlich

Konto UUID

name
string
erforderlich

Anzeigename des Kontos

status
string
erforderlich

Status des Kontolebenszyklus

updated_at
string<date-time>
erforderlich

Zeitstempel der letzten Kontoaktualisierung